
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&family=Splash&family=Teko:wght@300;400;500;600;700&display=swap');
body{
    font-family: 'Poppins', sans-serif !important;
    font-size: 1rem !important;
    margin:0 auto;
    color: #313131;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
}
a{text-decoration: none !important;}
ul{margin:0 !important;}
img{max-width:100%; height:auto;}

header{background-color: #e84118;color: #ffffff;width: 100%;min-height: 80px;box-shadow: 2 2 6 #333;}
header .header-top{padding: 10px 0px;}
.header-top .logo span{color: #ffffff;font-family: 'Teko', sans-serif;font-size: 30px;font-weight: 700;position: absolute;top: -3px;}
.header-top .prod-search{position: relative;}
.header-top .prod-search input{border-radius: 25px;height: calc(1.2em + .75rem + 2px);border: none;}
.header-top .prod-search input:hover{border: 1px solid #e40046;}
.header-top .prod-search input:focus{box-shadow: 0 0 0 0.2rem rgb(120 0 37 / 28%);}
.prod-search button{position: absolute;right: 0;top: 0;background: transparent;border: none;outline: none !important;}
.prod-search .search-icon {background-image: url(assets/search.png);background-repeat: no-repeat;width: 24px;height: 24px;top: 5px;right: 10px;}
.user-cart .user{padding: 0;margin: 0 0 0 10px;position: relative;top: 2px;color: #ffffff;}
.user-cart .user:hover{color: #ffeb3b;}
.user-cart .user:focus{outline: none !important;box-shadow: none;}
.user-cart .user:after{display: none;}
.user-cart .user i{font-size: 28px;}
.user-cart .dropdown-item:hover{background-color: #007bff;color: #ffffff;}
.my-nav{background-color: #c23616;}
.my-nav .navbar{padding: 0px !important;}
.my-nav .navbar-collapse{justify-content: center;}
.my-nav .nav-item .nav-link{color: #ffffff;padding: 0.1rem 1rem !important;}
.my-nav .nav-item .nav-link:hover{color: #ffeb3b;}
.my-nav .nav-item.active > a{color: #ffeb3b;font-weight: 500;}

#img-slider{margin-top: 80px;}
.prod-thumbs .card{border: none;}
.prod-thumbs .card:hover{transform: scale(1.05);box-shadow: 0 10px 20px rgba(0,0,0,.12), 0 4px 8px rgba(0,0,0,.06);}
.prod-thumbs p{padding: 3px;margin: 0 auto; color: #8b8f99;font-size: 0.9rem;text-align: center;}
.prod-thumbs a:hover > p{color: #e84118;}

#products-section{margin-top: 110px;}
.card:hover{transform: scale(1.005);box-shadow: 0 3px 6px rgba(0,0,0,.12), 0 3px 6px rgba(0,0,0,.06);}
.card .card-body{padding: 0.8rem;}
.card .card-body h4{font-size: 1rem;color: #232324;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.card .card-body h4:hover{overflow: visible;white-space: inherit;color: #787a8a;}
.card .card-body .btn{font-size: 0.8rem;padding: 3px 7px;}
.card .card-body .btn:focus{box-shadow: none;}
.card .card-body .btn-cart{color: #fff;background-color: #718093;border-radius: 0px;border: 1px solid #718093;}
.card .card-body .btn-cart:hover{background-color: #c23616;color: #ffeb3b;border: 1px solid #c23616;}
.card .card-body .btn-cart:active{background-color: #e84118;border: 1px solid #718093;color: #ffffff;}
.card .card-body .btn-buy{color: #718093;background-color: #ffffff;border-radius: 0px;border: 1px solid #718093;}
.card .card-body .btn-buy:hover{background-color: #40739e;color: #ffffff;border: 1px solid #40739e;}
.card .card-body .btn-buy:active{background-color: #487eb0;border: 1px solid #487eb0;color: #ffeb3b;}

#prod-details{margin-top: 110px;}
.positive-gallery-slider{width: 100%;display: flex;}
.positive-gallery-slider .side-img{flex-basis: 21%;display: flex;flex-direction: column;}
.positive-gallery-slider .side-img img.small-preview{margin: 5px;width: 120px;height: auto;max-height: 120px;cursor: pointer;}
.zoom-image{flex: 1;background-position: center;background-repeat: no-repeat;background-size: cover;margin-left: 15px;}


/*-----Footer-Start------*/
/*-----------------------*/

#footer {background: #131a22;padding: 0 0 30px 0;color: #fff;font-size: 14px;}
#footer .footer-top {background: #232f3e;border-top: 1px solid #131a22;border-bottom: 1px solid #3c4c60;padding: 60px 0 30px 0;}
#footer .footer-top .footer-info {margin-bottom: 30px;}
#footer .footer-top .footer-info h3 {font-size: 18px;margin: 0 0 20px 0;padding: 2px 0 2px 0;line-height: 1;font-weight: 700;}
#footer .footer-top .footer-info p {font-size: 14px;line-height: 24px;margin-bottom: 0;font-family: "Raleway", sans-serif;color: #fff;}
#footer .footer-top .social-links a {font-size: 18px;display: inline-block;background: #545454;color: #fff;line-height: 1;padding: 8px 0;margin-right: 4px;border-radius: 50%;text-align: center;width: 36px;height: 36px;transition: 0.3s;}
#footer .footer-top .social-links a:hover {background: #e96b56;color: #fff;text-decoration: none;}
#footer .footer-top h4 {font-size: 16px;font-weight: bold;color: #fff;text-transform: uppercase;position: relative;padding-bottom: 12px;}
#footer .footer-top .footer-links {margin-bottom: 30px;}
#footer .footer-top .footer-links ul {list-style: none;padding: 0;margin: 0;}
#footer .footer-top .footer-links ul i {padding-right: 2px;color: #c23616;font-size: 18px;line-height: 1;}
#footer .footer-top .footer-links ul li {padding: 10px 0;display: flex;align-items: center;}
#footer .footer-top .footer-links ul li:first-child {padding-top: 0;}
#footer .footer-top .footer-links ul a {color: #fff;transition: 0.3s;display: inline-block;line-height: 1;}
#footer .footer-top .footer-links ul a:hover {color: #e84118;}
#footer .footer-top .footer-contact {margin-bottom: 30px;}
#footer .footer-top .footer-contact p {line-height: 26px;}
#footer .copyright {text-align: center;padding-top: 30px;}

/*-----Footer-End------*/
/*---------------------*/

@media screen and (max-width: 767px){
    /*.header-top .logo span{position: relative;}*/
    .header-top .prod-search input::placeholder{font-size: 14px;}
    .prod-search .search-icon{background-size: contain;width: 20px;height: 20px;top: 7px;right: 7px;}
    .my-nav .navbar-brand{font-family: 'Teko', sans-serif;color: #ffffff;}
    .my-nav .navbar button:focus{outline: none;}
    .my-nav .navbar .navbar-toggler span i{position: relative;top: 5px;color: #ffffff;}
    #img-slider{margin-top: 110px;}
    .card .card-body .btn{font-size: 0.6rem;}
}
